Probleme de paquets

Sun Wukong (ML Ubuntu-fr) sun.wukong at rx3.net
Mer 1 Nov 14:32:58 GMT 2006


Bonjour,

Le 01.11.2006 00:40,, le perspicace Azork s'exprimait en ces termes:
[...]
> concretement, il ne veut pas que je l installe. Ce pourrait il que
> cela soit l origine de mes nombreux problemes?
Oui, vraisemblablement. Mais j'ai dû mal à comprendre pourquoi cela ne
se passe pas bien. Y aurait-il quelque part un paquet dont tu aurais
manuellement figé la version et qui bloquerait l'installation de la
sorte ? Y-a t'il un paquet «cassé» ?

L'installation de ce seul méta-paquet permet, par le jeu des dépendances
entre paquets, d'installer tout le bureau KDE. Àprès installation, il te
manquera peut-être une appli KDE ou une autre, mais tu n'auras plus qu'à
l'installer : toutes les librairies nécessaires pour KDE seront déjà
présentes.

> re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-merci
Désolé de t'avoir vexé, bien à tort surtout. Je n'avais pas relu les
messages précédents et échauffé par le manque de politesse grandissant
de certains, de plus en plus nombreux sur la liste et les forums, je me
suis fourvoyé et te prie de m'excuser.

Cordialement,
SW




Plus d'informations sur la liste de diffusion ubuntu-fr